TESTING/LIN/cerrunhr_col.f(3)

NAME
TESTING/LIN/cerrunhr_col.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrunhr_col (path, nunit)
CERRUNHR_COL

Function/Subroutine Documentation

  subroutine cerrunhr_col (character(len=3) path, integer nunit)

CERRUNHR_COL

Purpose:

     CERRUNHR_COL tests the error exits for CUNHR_COL that does
     Householder reconstruction from the output of tall-skinny
     factorization CLATSQR.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 55 of file cerrunhr_col.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.